.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-140657d8-8564-2abc-dc12-f9646cefb115 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae0cef7b-1858-86a1-031c-9dd335b0f342 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-930c1acd-b86c-fc2f-2150-d5d5aa11bf14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-930c1acd-b86c-fc2f-2150-d5d5aa11bf14) !important;
}
.lfr-layout-structure-item-e49e5b6e-7ef4-d4a5-d22c-5670997bf8e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e49e5b6e-7ef4-d4a5-d22c-5670997bf8e4) !important;
}
.lfr-layout-structure-item-61ffec1c-9d69-98cf-5c88-0aeeabd32021 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61ffec1c-9d69-98cf-5c88-0aeeabd32021) !important;
}
.lfr-layout-structure-item-39a52ce3-e967-df5c-5f54-b97da6d93b1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39a52ce3-e967-df5c-5f54-b97da6d93b1d) !important;
}
.lfr-layout-structure-item-d0189b29-1cb9-2395-439c-827d4bf89221 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a037bcf-8235-42cd-bbf9-23b22030e332 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03434b63-1790-0bea-3502-33851baae21c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3182cc4e-9947-5520-7f41-de3531a72cd3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3182cc4e-9947-5520-7f41-de3531a72cd3) !important;
}
.lfr-layout-structure-item-792760a7-eebe-f00c-fa4d-858712b2d504 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d30f0eeb-a3c1-440d-915a-b6c5160f626c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c38cd18-4dd9-30b4-2c37-8b909dd1ec02 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad7eda9e-af0c-299e-363d-52410a4782b9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d467ca82-f229-a7ec-8461-a93dbfadfa6d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0052a580-d27a-ac51-2eb4-fcfbf627fa7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0052a580-d27a-ac51-2eb4-fcfbf627fa7b) !important;
}
.lfr-layout-structure-item-144fcf6b-84fd-66db-5d0b-1365e7add51d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-931384a7-3725-02cf-c214-471eefdb8c60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-931384a7-3725-02cf-c214-471eefdb8c60) !important;
}
.lfr-layout-structure-item-3b0709bf-7f14-f01c-95e3-e8e36d9db7b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cd0cd45-e51e-81d6-814e-a0e210ffa419 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2cd0cd45-e51e-81d6-814e-a0e210ffa419) !important;
}
.lfr-layout-structure-item-0d6d6110-453c-6f5f-40dc-7c445a5f3d98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d6d6110-453c-6f5f-40dc-7c445a5f3d98) !important;
}
.lfr-layout-structure-item-3df94576-3051-ef62-2586-cce4b0b5f34e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3df94576-3051-ef62-2586-cce4b0b5f34e) !important;
}
.lfr-layout-structure-item-f61006c0-f580-9b71-61ba-9aad71d3c150 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f61006c0-f580-9b71-61ba-9aad71d3c150) !important;
}
.lfr-layout-structure-item-2f96aa9f-980b-fe06-0bb1-1063c0c3fe63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f96aa9f-980b-fe06-0bb1-1063c0c3fe63) !important;
}
.lfr-layout-structure-item-7ddb4255-0f63-4294-ddcb-aa09d11a43ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ddb4255-0f63-4294-ddcb-aa09d11a43ad) !important;
}
.lfr-layout-structure-item-c87409b7-1820-747a-d442-e3c4c31eea49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c87409b7-1820-747a-d442-e3c4c31eea49) !important;
}
.lfr-layout-structure-item-ab036a26-5ccf-8e29-7571-bcf6e827dfc2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c04cd6d-0e9e-0582-b1cb-f0660218df50 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c469d596-f252-cee6-2177-c98c24715bae {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3cbf61e4-2bdf-2c06-1f32-99988c4e622f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cbf61e4-2bdf-2c06-1f32-99988c4e622f) !important;
}
.lfr-layout-structure-item-ae619ef8-21fa-6bd5-1b4a-60b91771051e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb7b5a6f-b53a-fe7b-73f5-edc86981a25e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-269453a2-92b3-4f15-9362-5d5e33c0f78c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a52aef17-a24a-3b75-c258-a31b641cfd00 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a52aef17-a24a-3b75-c258-a31b641cfd00) !important;
}
.lfr-layout-structure-item-35be8c82-00b5-5bd4-0933-d00e6310bb8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35be8c82-00b5-5bd4-0933-d00e6310bb8a) !important;
}
.lfr-layout-structure-item-fa278907-be3d-41f1-d068-bf6b7aeb4ca2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33f8bb52-eb2a-c974-fac0-32528b5f7e69 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6671cae4-98f6-430d-7219-efec87f307d0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-569f9763-0ad0-56b1-2ceb-15d4b5aa36ea {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04dbecba-dcf3-972d-16bc-143f7382f6e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef946ddb-87e4-7ca9-fa21-b40b5ad70c21 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebc018d6-3300-749e-1177-1ddf5e689daa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebc018d6-3300-749e-1177-1ddf5e689daa) !important;
}
